﻿.manufacturers-description {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.manufacturers-description > .row > p {
    flex-basis: 50%;
}


@media(min-width: 992px) {

}
@media(min-width: 992px) {
    .manufacturers-description > .row {
        display: flex;
        margin: 0 15px;
    }
    .manufacturers-description > .row > p:nth-child(odd) {
        padding-right: 30px;
        border-right: solid 1px #d4d4d4;
    }
    .manufacturers-description > .row > p:nth-child(even) {
        padding-left: 30px;
    }

}